{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% include 'header_bootstrap.html' %}
    {% include 'basic_css.html' %}
    {% block head %}{% endblock head %}
    {% block title %}
    {% endblock title %}
</head>
<body>
    {% block body %}{% endblock body %}
    {% block scripts %}{% endblock scripts %}
</body>
</html>